/* This CSS resource incorporates links to font software which is the
   valuable copyrighted property of Type Network, Inc. and/or their
   suppliers. You may not attempt to copy, install, redistribute,
   convert, modify or reverse engineer this font software. Please
   contact Type Network with any questions: www.typenetwork.com */

  
@font-face {
font-family: "Arboria Bd";
font-weight: 700; 
font-style: normal; 
font-display: auto; 

unicode-range: U+0020-007e, U+00a1-00a3, U+00a5, U+00a7, U+00a9-00ac, U+00ae-00b3, U+00b5-00b7, U+00b9-00ff, U+0152-0153, U+0160-0161, U+0178, U+017d-017e, U+0192, U+2013-2015, U+2018-201a, U+201c-201e, U+2020-2022, U+2026, U+2030, U+2039-203a, U+2044, U+2070, U+2074-2079, U+2080-2089, U+20ac;
src: url("//fastly-cloud.typenetwork.com/projects/8709/13c2_vdef_4a5b034084_9c3b.woff2?dd1dfeb9d8edbce760d662b49af0ca5f9296506d") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/8709/13c2_vdef_4a5b034084_9c3b.woff?dd1dfeb9d8edbce760d662b49af0ca5f9296506d") format("woff");

}
		
	 
@font-face {
font-family: "Arboria Med";
font-weight: 500; 
font-style: normal; 
font-display: auto; 

unicode-range: U+0020-007e, U+00a1-00a3, U+00a5, U+00a7, U+00a9-00ac, U+00ae-00b3, U+00b5-00b7, U+00b9-00ff, U+0152-0153, U+0160-0161, U+0178, U+017d-017e, U+0192, U+2013-2015, U+2018-201a, U+201c-201e, U+2020-2022, U+2026, U+2030, U+2039-203a, U+2044, U+2070, U+2074-2079, U+2080-2089, U+20ac;
src: url("//fastly-cloud.typenetwork.com/projects/8709/13c4_vdef_4a5b034084_9c3c.woff2?dd1dfeb9d8edbce760d662b49af0ca5f9296506d") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/8709/13c4_vdef_4a5b034084_9c3c.woff?dd1dfeb9d8edbce760d662b49af0ca5f9296506d") format("woff");

}
		
	 
@font-face {
font-family: "Arboria Bk";
font-weight: 400; 
font-style: normal; 
font-display: auto; 

unicode-range: U+0020-007e, U+00a1-00a3, U+00a5, U+00a7, U+00a9-00ac, U+00ae-00b3, U+00b5-00b7, U+00b9-00ff, U+0152-0153, U+0160-0161, U+0178, U+017d-017e, U+0192, U+2013-2015, U+2018-201a, U+201c-201e, U+2020-2022, U+2026, U+2030, U+2039-203a, U+2044, U+2070, U+2074-2079, U+2080-2089, U+20ac;
src: url("//fastly-cloud.typenetwork.com/projects/8709/13c3_vdef_4a5b034084_9c3d.woff2?dd1dfeb9d8edbce760d662b49af0ca5f9296506d") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/8709/13c3_vdef_4a5b034084_9c3d.woff?dd1dfeb9d8edbce760d662b49af0ca5f9296506d") format("woff");

}
		
	 
@font-face {
font-family: "Arboria Bk It";
font-weight: 400; 
font-style: italic; 
font-display: auto; 

unicode-range: U+0020-007e, U+00a1-00a3, U+00a5, U+00a7, U+00a9-00ac, U+00ae-00b3, U+00b5-00b7, U+00b9-00ff, U+0152-0153, U+0160-0161, U+0178, U+017d-017e, U+0192, U+2013-2015, U+2018-201a, U+201c-201e, U+2020-2022, U+2026, U+2030, U+2039-203a, U+2044, U+2070, U+2074-2079, U+2080-2089, U+20ac;
src: url("//fastly-cloud.typenetwork.com/projects/8709/13ca_vdef_4a5b034084_9c3e.woff2?dd1dfeb9d8edbce760d662b49af0ca5f9296506d") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/8709/13ca_vdef_4a5b034084_9c3e.woff?dd1dfeb9d8edbce760d662b49af0ca5f9296506d") format("woff");

}
		
	 
@font-face {
font-family: "Arboria Med It";
font-weight: 500; 
font-style: italic; 
font-display: auto; 

unicode-range: U+0020-007e, U+00a1-00a3, U+00a5, U+00a7, U+00a9-00ac, U+00ae-00b3, U+00b5-00b7, U+00b9-00ff, U+0152-0153, U+0160-0161, U+0178, U+017d-017e, U+0192, U+2013-2015, U+2018-201a, U+201c-201e, U+2020-2022, U+2026, U+2030, U+2039-203a, U+2044, U+2070, U+2074-2079, U+2080-2089, U+20ac;
src: url("//fastly-cloud.typenetwork.com/projects/8709/13c8_vdef_4a5b034084_9c3f.woff2?dd1dfeb9d8edbce760d662b49af0ca5f9296506d") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/8709/13c8_vdef_4a5b034084_9c3f.woff?dd1dfeb9d8edbce760d662b49af0ca5f9296506d") format("woff");

}
		
	 
@font-face {
font-family: "Arboria Bd It";
font-weight: 700; 
font-style: italic; 
font-display: auto; 

unicode-range: U+0020-007e, U+00a1-00a3, U+00a5, U+00a7, U+00a9-00ac, U+00ae-00b3, U+00b5-00b7, U+00b9-00ff, U+0152-0153, U+0160-0161, U+0178, U+017d-017e, U+0192, U+2013-2015, U+2018-201a, U+201c-201e, U+2020-2022, U+2026, U+2030, U+2039-203a, U+2044, U+2070, U+2074-2079, U+2080-2089, U+20ac;
src: url("//fastly-cloud.typenetwork.com/projects/8709/13cd_vdef_4a5b034084_9c40.woff2?dd1dfeb9d8edbce760d662b49af0ca5f9296506d") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/8709/13cd_vdef_4a5b034084_9c40.woff?dd1dfeb9d8edbce760d662b49af0ca5f9296506d") format("woff");

}
		
	 
@font-face {
font-family: "Arboria Bla";
font-weight: normal; 
font-style: normal; 
font-display: auto; 

unicode-range: U+0020-007e, U+00a1-00a3, U+00a5, U+00a7, U+00a9-00ac, U+00ae-00b3, U+00b5-00b7, U+00b9-00ff, U+0152-0153, U+0160-0161, U+0178, U+017d-017e, U+0192, U+2013-2015, U+2018-201a, U+201c-201e, U+2020-2022, U+2026, U+2030, U+2039-203a, U+2044, U+2070, U+2074-2079, U+2080-2089, U+20ac;
src: url("//fastly-cloud.typenetwork.com/projects/8709/13c6_vdef_4a5b034084_9c5a.woff2?dd1dfeb9d8edbce760d662b49af0ca5f9296506d") format("woff2"),
     url("//fastly-cloud.typenetwork.com/projects/8709/13c6_vdef_4a5b034084_9c5a.woff?dd1dfeb9d8edbce760d662b49af0ca5f9296506d") format("woff");

}
